@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200..800&display=swap');
*{
	font-family: 'Inter', sans-serif;
}
.vexe-panel-1-mb  {
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    color: #FFF !important;
    margin: 0 20px;
}

.vexe-panel-1-mb .pd-x-0 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.vexe-panel-1-mb .mg-x-0 {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.vexe-panel-1-mb .inner {
    padding: 36px 16px;
}
.vexe-panel-1-mb-bg {
    border-radius: var(--Size-font-size-16, 16px);
    background: linear-gradient(166deg, #8AB5FF 1.35%, #176BFB 99.3%);
}
.vexe-panel-1-mb .title-text {
    color: var(--Backgroud-Backgroud---White, #FFF);
    text-shadow: 0px 4px 4px rgba(0, 62, 177, 0.10);
    font-size: 38px;
    font-style: normal;
    font-weight: 600;
    line-height: 50px;
    margin-bottom: 0 !important;
}
.vexe-panel-1-mb .info-text {
    color: #E3E3E3;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 0 !important;
}
.vexe-panel-1-mb .pt-36 {
    padding-top: 36px;
}
.vexe-panel-1-mb .pt-20 {
    padding-top: 20px;
}
.vexe-panel-1-mb .pt-16 {
    padding-top: 16px;
}
.vexe-panel-1-mb .mt-20 {
    margin-top: 20px;
}
.vexe-panel-1-mb .mt-16 {
    margin-top: 16px;
}
.vexe-panel-1-mb .text-center {
    text-align: center;
}
.vexe-panel-1-mb .btn-giaiphap {
    border: none;
    border-radius: 12px;
    background: var(--Backgroud-Backgroud---White, #FFF);
    display: inline-flex;
    padding: 8px 36px !important;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    color: #0B2427 !important;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 40px;
    min-width: 303px;
}
.vexe-panel-1-mb .btn-banggia {
    border: none;
    border-radius: 12px;
    background: rgba(255, 255, 255, 0.21);
    display: inline-flex;
    padding: 8px 36px !important;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    color: #FFF !important;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 40px;
    min-width: 303px;
}
.vexe-panel-1-mb .desc-text p {
    margin-bottom: 0 !important;
}
.vexe-panel-1-mb .desc-text p:nth-of-type(1) {
    color: var(--Backgroud-Backgroud---White, #FFF);
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 13.005px;
  }
  
  .vexe-panel-1-mb .desc-text p:nth-of-type(2) {
    color: var(--Backgroud-Backgroud---White, #FFF);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 19.507px;
    margin-top: 4px;
  }
  .vexe-panel-1-mb .desc-text img {
    margin-top: 16px !important;
}
.vexe-panel-1-mb .desc-text p:nth-of-type(3) {
    color: var(--Backgroud-Backgroud---White, #FFF);
    font-size: 8px;
    font-style: normal;
    font-weight: 400;
    line-height: 8px;
    margin-top: 12px;
    font-weight: 400;
  }


.vexe-panel-2-mb {
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    background: #FFF;
    color: #000;
}
.vexe-panel-2-mb .vexe-panel-2-bg {
    background: url(/wp-content/themes/bb-theme-child/custom/ve-dien-tu/img/vexe-panel-2-mb-bg.svg) center no-repeat;
    height: 620px;

}
.vexe-panel-2-mb .inner {
    padding-top: 100px;
    padding-bottom: 40px;
}
.vexe-panel-2-mb .title-text {
    background: linear-gradient(159deg, #000 -7.96%, rgba(0, 0, 0, 0.70) 124.67%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    text-shadow: 0px 4px 4px rgba(0, 62, 177, 0.10);
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 55px;
    letter-spacing: -0.8px;
    margin-bottom: 0 !important;
    margin: 0 20px;
}
.vexe-panel-2-mb .pt-32 {
    padding-top: 32px;
}

.vexe-panel-2-mb .width-change {
    margin: 0 20px;
}
.vexe-panel-2-mb .post-item {
    height: 337px;
    margin-bottom: 52px;
    border-radius: 32px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.80) 0%, #FFF 100%);
    box-shadow: 0px 1px 0px 0px #FFF inset, 0px 2px 2px 0px rgba(0, 0, 0, 0.03);
    padding: 135px 20px 36px 20px;
}
.vexe-panel-2-mb .group1-svg {
    width: 100%; 
    height: 60px;
    background: url(/wp-content/themes/bb-theme-child/custom/ve-dien-tu/img/vexe-panel-2-mb-group-1.svg) top left no-repeat;
    filter: drop-shadow(0px 8px 8px rgba(0, 0, 0, 0.1));
}
.vexe-panel-2-mb .group2-svg {
    width: 100%; 
    height: 60px;
    background: url(/wp-content/themes/bb-theme-child/custom/ve-dien-tu/img/vexe-panel-2-mb-group-2.svg) top left no-repeat;
    filter: drop-shadow(0px 8px 8px rgba(0, 0, 0, 0.1));
}
.vexe-panel-2-mb .group3-svg {
    width: 100%; 
    height: 60px;
    background: url(/wp-content/themes/bb-theme-child/custom/ve-dien-tu/img/vexe-panel-2-mb-group-3.svg) top left no-repeat;
    filter: drop-shadow(0px 8px 8px rgba(0, 0, 0, 0.1));
}
.vexe-panel-2-mb .group4-svg {
    width: 100%; 
    height: 60px;
    background: url(/wp-content/themes/bb-theme-child/custom/ve-dien-tu/img/vexe-panel-2-mb-group-4.svg) top left no-repeat;
    filter: drop-shadow(0px 8px 8px rgba(0, 0, 0, 0.1));
}
.vexe-panel-2-mb .title {
    color: #000;
    font-size: 20px !important;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    margin-top: 24px;
}
.vexe-panel-2-mb .info {
    line-height: 24px;
    padding-top: 10px;
    color: #6C6C6C;
    font-size: 16px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.vexe-panel-2-mb .cus-text {
    color: #176BFB;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}
.vexe-panel-2-mb .slick-dots li{
    margin: 0 !important;
}
.vexe-panel-2-mb .slick-dots li button:focus {
    width: 10px !important;
    height: 10px !important;
    font-size: 18px !important;
}
   
.vexe-panel-2-mb .slick-dots li button:before {
    font-size: 53px !important;
    width: 20px !important;
    height: 20px !important;
    opacity: .2 !important;
    color: #176BFB !important;
    border-radius: 20px;
}
.vexe-panel-2-mb .slick-dots li.slick-active button:before{
    opacity: 1 !important;
}

.vexe-panel-2-mb .slick-dots {
    bottom: 0 !important;
}
.vexe-panel-2-mb .center-content {
    display: flex;
    justify-content: center;
}
.vexe-panel-2-mb .mg-y {
    margin-top: 40px !important;
    margin-bottom: 40px !important;
}
.vexe-panel-2-mb .btn-tuvanngay {
    border: none;
    border-radius: 4px;
    background: linear-gradient(90deg, #81C837 0%, #65C600 100%);
    color: #FFF !important;
    display: inline-flex;
    padding: 12px 42px;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    cursor: pointer;
}

.vexe-panel-3-mb {
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    background: #FFF;
    color: #000;
    margin: 0 20px;
    pointer-events: none;
    border-radius: var(--Size-font-size-16, 16px);
  background: linear-gradient(166deg, #8AB5FF 1.35%, #176BFB 99.3%);
}

.vexe-panel-3-mb .mg-y-60 {
    margin-top: 60px;
    margin-bottom: 60px;
}
.vexe-panel-3-mb .pd-header {
  padding-top: 32px;
  padding-bottom: 40px;
}
.vexe-panel-3-mb .mb-20 {
  margin-bottom: 20px;
}
.vexe-panel-3-mb .mb-28 {
  margin-bottom: 28px;
}
.vexe-panel-3-mb .section-title-first {
    color: var(--Backgroud-Backgroud---White, #FFF);
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 15px;
}
.vexe-panel-3-mb .section-title-second {
      color: var(--Backgroud-Backgroud---White, #FFF);
      text-align: center;
      font-size: 32px;
      font-style: normal;
      font-weight: 700;
      line-height: 44px;
    }
    .vexe-panel-3-mb .pt-200 {
        padding-top: 200px;
    }
    .vexe-panel-3-mb .mb-100 {
        margin-bottom: 100px;
    }
.vexe-panel-3-mb .section-img {
      display: flex; 
      justify-content: center; 
      align-items: center;
    }
.vexe-panel-3-mb .mb-80 {
    margin-bottom: 80px;
}
.vexe-panel-3-mb .mb-60 {
    margin-bottom: 60px;
}
.vexe-panel-3-mb .mb-4 {
    margin-bottom: 4px;
}
.vexe-panel-3-mb .ml-16 {
    margin-left: 16px;
}
.vexe-panel-3-mb .pd-header img {
    height: 32px;
}
.vexe-panel-3-mb .pb-38 {
  padding-bottom: 38px;
}
.vexe-panel-3-mb .carousel {
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
  overflow: hidden;

}
.vexe-panel-3-mb .carousel__list {
    display: flex;
    list-style: none;
    position: relative;
    width: 100%;
    height: 486px;
    justify-content: center;
    perspective: 300px;
    padding-inline-start: 0px !important;
    margin-bottom: 0px !important;

  }
  .vexe-panel-3-mb .carousel__item {
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 0px;
    width: 213px;
    height: 486px;
    position: absolute;
    transition: all .3s ease-in;
    display: flex;
    flex-direction: column;
    align-items: center;
    
    &[data-pos="0"] {
      z-index: 5;
    }
    
    &[data-pos="-1"] {
      transform: translateX(-60%) scale(.88);
      z-index: 4;
    }
    
    &[data-pos="1"] {
      transform: translateX(60%) scale(.88);
      z-index: 4;
    }
    
  }
  .vexe-panel-3-mb .carousel__item img {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
  }
  .vexe-panel-3-mb .carousel__item img:nth-of-type(2)  {
    margin-bottom: 0 !important;
  }
  .vexe-panel-3-mb .h-430 {
    height: 430px !important;
  }
  .vexe-panel-3-mb .h-36 {
    height: 36px !important;
  }
  .vexe-panel-3-mb .hidden {
    display: none !important;
  }

  .vexe-panel-4-mb {
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    background: #FFF;
    color: #000;
    border-radius: 16px;
    background: linear-gradient(175deg, rgba(138, 181, 255, 0.00) 5.82%, #176BFB 96.56%);
}
.vexe-panel-4-mb .section-header {
    padding-top: 44px;
    padding-bottom: 34px;
}
.vexe-panel-4-mb .title-text {
    color: #0B0B0B;
    text-align: center;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 45px;
}
.vexe-panel-4-mb .info-text {
    color: #000;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    margin: 0 14px;
}
.vexe-panel-4-mb .pt-20 {
    padding-top: 20px;
}
.vexe-panel-4-mb .section-info {
    background: url(/wp-content/themes/bb-theme-child/custom/ve-dien-tu/img/vexe-panel-4-mb-bg.png) right center no-repeat;
    height: 570px;
    background-size: contain;
}
.vexe-panel-4-mb .custom-pos {
    padding-top: 432px;
    margin-bottom: 0 !important;
}
.vexe-panel-4-mb-multiple-items {
    margin-bottom: 0 !important;
}

.vexe-panel-4-mb .post-item {
    height: 138px;
    width: 100vw;
    border-radius: 25px 25px 16px 16px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.31) 2%, rgba(245, 129, 100, 0.00) 100%);
    backdrop-filter: blur(15px);
    padding: 36px 20px 40px 20px;
}
.vexe-panel-4-mb .slick-dots li{
    margin: 0 !important;
}
.vexe-panel-4-mb .slick-dots li button:focus {
    width: 10px !important;
    height: 10px !important;
    font-size: 18px !important;
}
.vexe-panel-4-mb .slick-dots li button:before {
    font-size: 53px !important;
    width: 12px !important;
    height: 12px !important;
    opacity: .2 !important;
    color: rgba(206, 224, 255, 0.77) !important;
    border-radius: 20px;
}
.vexe-panel-4-mb .slick-dots li.slick-active button:before{
    opacity: 1 !important;
}

.vexe-panel-4-mb .slick-dots {
    height: 12px !important;
    bottom: 30px !important;
    right: 20px !important;
    text-align: right !important;
}
.vexe-panel-4-mb .title {
    color: var(--Backgroud-Backgroud---White, #FFF);
    font-size: 16px !important;
    font-style: normal;
    font-weight: 700;
    line-height: 19px;
}
.vexe-panel-4-mb .info {
    line-height: normal;
    padding-top: 8px;
    color: var(--Backgroud-Backgroud---White, #FFF);
    font-size: 14px !important;
    font-style: normal;
    font-weight: 500;
}
.vexe-panel-4-mb-multiple-items .slick-slide {
    margin: 0 auto !important;
}
.vexe-panel-5-mb {
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    color: #000;
    background: linear-gradient(180deg, rgba(23, 107, 251, 0.00) 0%, rgba(23, 107, 251, 0.08) 72.53%);
}
.vexe-panel-5-mb .pt-100 {
    padding-top: 100px;
}
.vexe-panel-5-mb .pd-y {
    padding-top: 34px;
    padding-bottom: 60px;
}
.vexe-panel-5-mb .pt-20 {
    padding-top: 20px;
}
.vexe-panel-5-mb .content-center {
    display: flex;
    justify-content: center;
}
.vexe-panel-5-mb .title-header {
    color: #0B0B0B;
    text-align: center;
    font-size: 40px;
    font-style: normal;
    font-weight: 500;
    line-height: 55px;
    margin: 0 20px;
}
.vexe-panel-5-mb .section-title {
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
}
.vexe-panel-5-mb .pt-8 {
    padding-top: 8px;
}
.vexe-panel-5-mb .pd-t-4 {
    padding-top: 4px;
}
.vexe-panel-5-mb .pt-40 {
    padding-top: 40px;
}
.vexe-panel-5-mb .vexe-section-step-calc {
    padding: 32px 16px;
    min-height: 225px;
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0px 8px 16px 0px rgba(73, 73, 73, 0.10);
}
.vexe-panel-5-mb .vexe-section-step-calc p {
    margin: 0 !important;
}
.vexe-panel-5-mb .vexe-section-step-title {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 36px;
}
.vexe-panel-5-mb .vexe-section-step-info {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    padding-top: 8px;
}
.vexe-panel-5-mb hr {
    margin: 16px 0;
    border-top: 1px dotted #BDBDBD;
}
.vexe-panel-5-mb .pd-l-8 {
    padding-left: 8px;
}
.vexe-panel-5-mb .color-97 {
    color: #979797;
}
.vexe-panel-5-mb .step-service {
    display: flex;
}
.vexe-panel-5-mb .pt-20 {
    padding-top: 20px;
}
.vexe-panel-5-mb .btn-muahang {
    border: none;
    border-radius: 4px;
    background: #81C837;
    display: inline-flex;
    padding: 12px 46px;
    justify-content: center;
    align-items: center;
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    cursor: pointer;
    text-decoration:none;
    margin-right: 16px;
}
.vexe-panel-5-mb .mb-20 {
    margin-bottom: 20px;
}
@media screen and (max-width: 376px) {
    .vexe-panel-5-mb .pricebox {
        width: 305px !important;
        margin: 0 !important;
    }
}
@media (min-width: 377px) and (max-width: 768px) {
    .vexe-panel-5-mb .pricebox {
        width: 350px !important;
    }
}
@media screen and (min-width: 769px){
    .vexe-panel-5-mb .pricebox {
        width: 360px !important;
    }
}
.vexe-panel-5-mb .inner-price {
    width: calc(100% - 20px);
    margin-left: 20px;
    margin-right: 20px;
    padding: 0;
    position: relative !important;
    display: inline-block;
    margin-bottom: 20px;
}
.vexe-panel-5-mb .vexe-panel-5-mb-multiple-items .slick-dots {
    bottom: 0px !important;
}
.vexe-panel-5-mb .vexe-panel-5-mb-multiple-items-dangki .slick-dots {
    bottom: -20px !important;
}
.vexe-panel-5-mb .slick-dots li{
    margin: 0 !important;
}

.vexe-panel-5-mb .slick-dots li button:focus {
    width: 10px !important;
    height: 10px !important;
    font-size: 18px !important;
}
.vexe-panel-5-mb .slick-dots li button:before {
    font-size: 53px !important;
    width: 16px !important;
    height: 16px !important;
    opacity: .2 !important;
    color: #176BFB !important;
    border-radius: 20px;
}
.vexe-panel-5-mb .slick-dots li.slick-active button:before{
    opacity: 1 !important;
}
.vexe-panel-5-mb .pd-20 {
    padding: 20px;
}
.vexe-panel-5-mb .color-97 {
    color: #979797;
}
.vexe-panel-5-mb .text-decoration {
    text-decoration: line-through #979797;
    -webkit-text-decoration: line-through #979797;
}
.vexe-panel-5-mb .img-km {
    position: absolute;
    top: 0;
    right: 0;
}
.vexe-bgia-mb-bg {
    background: url(/wp-content/themes/bb-theme-child/custom/ve-dien-tu/img/vexe-panel-5-mb-banggia.png) center no-repeat !important;
    background-repeat: no-repeat;
}
.vexe-panel-5-mb .pt-189 {
    padding-top: 189px;
}
.vexe-panel-6-mb {
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    color: #000 !important;
    margin: 0 auto;
}

.vexe-panel-6-mb .section-dangki-bg {
    background-color: #FFFCFC !important;
    background: none !important;
    min-height: 372px;
}

.vexe-panel-6-mb .form-dangki .change-pb {
    padding-bottom: 20px;
}
.vexe-panel-6-mb .form-dangki .change-pb-27 {
    padding-bottom: 27px;
}
.vexe-panel-6-mb .change-mb {
    margin-bottom: 12px !important;
}
.vexe-panel-6-mb .et {
    color: #E32227 !important;
        font-size: 12px;
        font-style: normal;
        font-weight: 800;
}
.vexe-panel-6-mb .form-control-cus {
    border: 1px solid #DADADA;
    background: rgba(255, 255, 255, 0.05);
    color: #000;
    font-size: 14px !important;
    font-style: normal !important;
    width: 100%;
    background-color: #FFF;
    height: auto !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    padding: 11px 16px !important;
    border-radius: 4px !important;
    line-height: 16px !important;

}
.vexe-panel-6-mb .form-control-cus::placeholder {
    color: #C1C1C1;
    opacity: 1; /* Firefox */
}
.vexe-panel-6-mb .form-control-cus:focus {
    outline: none;
}
.vexe-panel-6-mb .btn-dangki {
    display: inline-flex;
    padding: 14px 94px;
    justify-content: center;
    align-items: center;
    text-align: center;
    cursor: pointer;
    text-align: center;
    font-style: normal;
    line-height: normal;
    border-radius: 4px;
    background: #81C837 !important;
    border: none !important;
    color: var(--Backgroud-Backgroud---White, #FFF);
    text-align: center;
    font-feature-settings: 'liga' off, 'clig' off;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
}
.vexe-panel-6-mb .full-w {
    width: 100%;
}
.vexe-panel-6-mb {
    width: auto;
    margin: 0 auto;
}
.vexe-panel-6-mb .change-pd-inner {
    padding-top: 40px;
    padding-bottom: 40px;
}
.vexe-panel-6-mb .section-title .first {
    text-align: center;
    line-height: 27px; /* 145.455% */
    letter-spacing: -1.1px;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    color: #FFF !important;
    margin: 0 50px !important;
    background: unset !important;
    background-clip: unset !important;
    -webkit-background-clip: unset !important;
    -webkit-text-fill-color: unset !important;
    letter-spacing: -0.64px;
    background: linear-gradient(159deg, #000 -7.96%, rgba(0, 0, 0, 0.00) 124.67%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    
}
.vexe-panel-6-mb .section-title .vexe-panel-6-mb-title {
    margin: 0 50px !important;
    color: var(--Backgroud-Backgroud---White, #FFF);
    text-align: center;
    font-size: 40px;
    font-style: normal;
    font-weight: 500;
    line-height: 55px;
    
}
.vexe-panel-6-mb-bg-mb {
    background-image: none;
    border-radius: var(--Size-font-size-16, 16px);
    background: linear-gradient(166deg, #8AB5FF 1.35%, #176BFB 99.3%);
}
.vexe-panel-6-mb .section-title {
    margin-bottom: 20px;
    
}
.vexe-panel-6-mb .section-dangki {
    width: auto;
    margin: 0 auto;
    padding: 20px 20px 40px 20px;
}
.vexe-panel-6-mb .form-dangki {
    width: auto;
    padding: 40px 20px;
    border-radius: 20px;
    background: #FFF;
}
.vexe-panel-6-mb .form-dangki .title {
    font-size: 14px;
    font-weight: 600;
    line-height: 15px;
}
.vexe-panel-6-mb .form-control-cus {
    height: auto !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    padding: 11px 16px !important;
    border-radius: 4px !important;
    line-height: 16px !important;
}
.vexe-panel-6-mb  .btn-dangki {
    padding: 12px 94px;
    font-size: 12px;
    line-height: 16px;
}